count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 423
md5: fd762ba5ee3f1834092c33e4fcebf5ce
publications: http://rnacentral.org/api/v1/rna/URS0000A37E9D/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A37E9D
sequence: GGAAUAUUGGACAAUGGGGGCAACCCUGAUCCAGCCAUGCCGCGUGUGUGAAGAAGGCCUUCGGGUUGUAAAGCACUUUAAGUGGGGAGAAAGGUUCGCCGGCUAAUAUCCGGCGGAAUUGAUGCUACCCACAGAAUAAGCACCGGCUAACUCUGUGCCAGCAGCCGCGGUAAUACAGAGGGUGCAAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGCGCGUAGGCGGCUGUCUAAGUCGGGUGUGAAAGCCCCGGGCUCAACCUGGGAACUGCACUCGAUACUGGGCGGCUAGAGUAUGAGAGAGGGAGGUAGAAUUCCACGUGUAGCGGUGAAAUGCGUAGAUAUGUGGAGGAAUACCGGUGGCGAAGGCGGCCUCCUGGUUCAAUACUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAAC
url: http://rnacentral.org/api/v1/rna/URS0000A37E9D?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A37E9D/xrefs?format=yaml
